## r-cran-udunits2 0.13

=== DESCRIPTION ===
Package: udunits2
Type: Package
Title: Udunits-2 Bindings for R
Version: 0.13
Date: 2016-11-16
Author: James Hiebert <hiebert@uvic.ca>
Maintainer: James Hiebert <hiebert@uvic.ca>
Description: Provides simple bindings to Unidata's udunits library.
URL: https://github.com/pacificclimate/Rudunits2
        https://www.unidata.ucar.edu/software/udunits/
SystemRequirements: udunits-2
License: GPL-2
LazyLoad: yes
Depends: R (>= 2.10.0)
NeedsCompilation: yes
Packaged: 2016-11-16 23:23:15 UTC; james
Repository: CRAN
Date/Publication: 2016-11-17 08:27:56

=== debian/changelog ===
r-cran-udunits2 (0.13-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 13:02:30 +0200

r-cran-udunits2 (0.13-1) unstable; urgency=medium

  * Initial release (closes: #899428)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 23:46:48 +0200

=== debian/control ===
Source: r-cran-udunits2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               libudunits2-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-udunits2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-udunits2.git
Homepage: https://cran.r-project.org/package=udunits2
Rules-Requires-Root: no

Package: r-cran-udunits2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Udunits-2 Bindings for R
 Provides simple bindings to Unidata's udunits library.

## r-cran-udunits2 0.13.2

=== DESCRIPTION ===
Package: udunits2
Type: Package
Title: Udunits-2 Bindings for R
Version: 0.13.2
Date: 2016-11-16
Author: James Hiebert <hiebert@uvic.ca>
Description: Provides simple bindings to Unidata's udunits library.
URL: https://github.com/pacificclimate/Rudunits2
        https://www.unidata.ucar.edu/software/udunits/
SystemRequirements: udunits-2
License: GPL-2
LazyLoad: yes
Depends: R (>= 2.10.0)
NeedsCompilation: yes
Packaged: 2022-01-06 07:46:40 UTC; ripley
X-CRAN-Comment: Orphaned on 2022-01-06 as installation problems were
        not corrected.
Maintainer: ORPHANED
Repository: CRAN
Date/Publication: 2022-01-06 08:46:59

=== debian/changelog ===
r-cran-udunits2 (0.13.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.13.2

 -- Nilesh Patra <nilesh@debian.org>  Tue, 11 Jan 2022 19:38:21 +0530

r-cran-udunits2 (0.13.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.13.1
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 08 Nov 2021 21:07:05 +0530

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/udunits2_([-\d.]*)\.tar\.gz

## r-cran-udunits2 0.13.2.1

=== DESCRIPTION ===
Package: udunits2
Type: Package
Title: Udunits-2 Bindings for R
Version: 0.13.2.1
Date: 2022-03-11
Authors@R: c(person("James", "Hiebert", email = "hiebert@uvic.ca",
	             role = c("aut", "cre")),
	     person("CRAN team",  role = c("ctb", "cph"),
	            comment = "revisions/corrections in 2022"))
Description: Provides simple bindings to Unidata's udunits library.
URL: https://github.com/pacificclimate/Rudunits2
        https://www.unidata.ucar.edu/software/udunits/
SystemRequirements: udunits (>= 2) from
        https://www.unidata.ucar.edu/software/udunits/
License: GPL-2
LazyLoad: yes
Depends: R (>= 2.10.0)
NeedsCompilation: yes
Packaged: 2022-03-11 17:05:45 UTC; ripley
X-CRAN-Comment: Orphaned on 2022-01-06 as installation problems were
        not corrected.
Maintainer: ORPHANED
Repository: CRAN
Date/Publication: 2022-03-11 20:00:50 UTC
Author: James Hiebert [aut, cre],
  CRAN team [ctb, cph] (revisions/corrections in 2022)
X-CRAN-Original-Maintainer: <ripley@stats.ox.ac.uk>

=== debian/changelog ===
r-cran-udunits2 (0.13.2.1-2) unstable; urgency=medium

  * Disable reprotest
  * Fix clean target
    Closes: #1045233
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 17:59:11 +0200

r-cran-udunits2 (0.13.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 22:29:45 +0100

=== debian/control ===
Source: r-cran-udunits2
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-udunits2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-udunits2.git
Homepage: https://cran.r-project.org/package=udunits2
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               libudunits2-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-udunits2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Udunits-2 Bindings for R
 Provides simple bindings to Unidata's udunits library.

## r-cran-udunits2 0.13.2.2

=== debian/changelog ===
r-cran-udunits2 (0.13.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Jan 2026 15:30:47 +0900

=== debian/control ===
Source: r-cran-udunits2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               libudunits2-dev,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-udunits2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-udunits2.git
Homepage: https://cran.r-project.org/package=udunits2
Rules-Requires-Root: no

Package: r-cran-udunits2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Udunits-2 Bindings for R
 Provides simple bindings to Unidata's udunits library.
